uuid: 98c1105f-4072-476c-947f-617a43f6b9ea
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.accomodation_room_price
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.accomodation_room_price
target_entity_type_id: paragraph
target_bundle: accomodation_room_price
default_langcode: current_interface
language_alterable: true
